body { font-size: 14px; line-height: 1.5; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; -moz-font-smoothing:antialiased;}
.container { max-width:1000px}
/* Typo Reset*/
h1,h2,h3,h4,h5,h6 {margin-top: 0; margin-bottom: 17px; line-height: 1.6}
h1 {font-size: 24px}
h2 {font-size: 20px}
h3 {font-size: 18px}
h4 {font-size: 16px}
h5 {font-size: 14px}
h6 {font-size: 13px}
p { margin-bottom: 18px;}
#header { padding: 10px 0; background-color: #fff}
.phone { color:#227bc0; font-size:26px; padding-top:10px;  font-family: 'Roboto Condensed', sans-serif;}
.navbar-default { border:0; border-radius: 0; background-color: #227bc0; margin-bottom: 0;}
.navbar-default .navbar-nav>li>a { color: #fff; font-family: 'Roboto Condensed', sans-serif;  font-size: 17px; /* padding-left: 30px; padding-right: 30px */}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #fce256; background: transparent}
.navbar-default .navbar-nav>li:first-child>a { padding-left: 0}
#slider { }
#sliderbgtop { background: url(images/sliderbg-top.jpg) repeat-x; height: 110px;}
#sliderbgbottom { background: url(images/sliderbg-bottom.jpg) repeat-x; height: 122px;}
#main-content { background: #46b3da; padding: 30px 0}
#footer {background-color: #bd3183; padding: 20px 0; color: #fff; font-size: 12px;}
#footer a {color: #fff}
#footer ul { list-style-type: none; padding-left: 0;}
#thcarousel .carousel-control { width:7%;}
.blue { color: #226ab4}
.well { border-radius: 0; background: #fff}
.blue-banner {background: #227bc0; color: #fff; text-align: center; border-color: #227bc0; font-size: 19px; font-weight: 900; font-family: 'Arial Narrow'; border-radius: 4px;}
.blue-banner p {margin-bottom: 0}
.blue-banner a {color: #eaaf32}
.the-title {background: #f26522; padding: 10px 15px; color: #fdd0b8; text-transform: uppercase; margin-bottom: 0;}
.ac-faq .panel-heading { background: #f26522; padding: 0; color: #fdd0b8; text-transform: uppercase; margin-bottom: 0;}
.panel-title a {display: block; padding: 10px 15px;}
.panel-title a:hover, .panel-title a:focus {text-decoration: none;}
.panel-heading { padding: 0;}
.ac-faq .panel-title a { padding: 15px 19px; display: block;}
.panel-heading [data-toggle=collapse]:after{;font-family:'Glyphicons Halflings';content:"\e072";float:right;color:#ddd;font-size:18px;line-height:22px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg)}.panel-heading [data-toggle=collapse].collapsed:after{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.cover-art-featured { position: relative;  margin-top: 100px}
.cover-art { position: relative;}
.cover-art .panel-default, .cover-art-featured .panel-default { border-radius: 0; border-color: #fdd0b8; background-color: #fdd0b8}
.cover-art .panel-heading, .cover-art-featured .panel-heading { padding: 0;}
.cover-art .panel-title, .cover-art-featured .panel-title { padding: 0; font-size: 20px !important;}
.cover-art .panel-default>.panel-heading, .cover-art-featured .panel-default>.panel-heading {border-color:#f26522 }
.trophy { position: absolute; top:-120px; right: -10px}
.ac-faq .panel-default { border-radius: 0; border-color: #fdd0b8; background-color: #fdd0b8 }
.cover-art .panel-heading [data-toggle=collapse]:after, .cover-art-featured .panel-heading [data-toggle=collapse]:after{;font-family:'Glyphicons Halflings';content:"\e072";float:right;color:#fdd0b8;font-size:18px;line-height:22px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg)}.panel-heading [data-toggle=collapse].collapsed:after{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.cover-art .panel-title a, .cover-art-featured .panel-title a { display: block; padding: 15px 19px;}
.page-template-faq-page .the-title, .the-title {  color: #fff; font-size: 30px;}
.green {background-color: #93aa3c;}
.aligncenter,div.aligncenter{display:block;margin:5px auto}.alignleft,div.alignleft,.attachment-index-categories,.attachment-thumbnail{float:left;margin:5px 15px 5px 0}.alignright,div.alignright{float:right;margin:5px 0 5px 15px}.alignnone{margin:5px 0}
@media only screen and (min-width : 320px) and (max-width : 480px) {.navbar-default .navbar-nav>li>a {padding-left: 15px; padding-right: 15px; } .navbar-default .navbar-nav>li:first-child>a { padding-left: 15px}}
@media only screen and (min-width : 481px) and (max-width : 1024px) {.navbar-default .navbar-nav>li>a {padding-left: 15px; padding-right: 15px;} .navbar-default .navbar-nav>li:first-child>a { padding-left: 15px}}
.postid-126 .welcome,.postid-127 .welcome{display:none}.testi-gallery{margin-top:12px}.safety-message p{margin-bottom:0}.aboutp{color:#fff;margin-bottom:15px;min-height:391px; position:relative;}.aboutp h4{text-align:center;color:#fff;border:1px dashed #fff;padding:5px; text-transform:uppercase}.aboutp h5,.aboutp p{margin-bottom:0}.aboutp a{color:#fff;display: inline-block; float: right}.aboutp a i{font-size:22px}.apImg{margin-bottom:16px}.apYellow{background-color:#ffcb15;border-color:#ffcb15}.apYellow h4{background-color:#e1b225}.apPink{background-color:#ef5281;border-color:#ef5281}.apPink h4{background-color:#cb446c}.apGreen{background-color:#60bb46;border-color:#60bb46}.apGreen h4{background-color:#468a40}.apOrange{background-color:#f3712c;border-color:#f3712c}.apOrange h4{background-color:#bd5727}.apDarkgreen{background-color:#00a295;border-color:#00a295}.apDarkgreen h4{background-color:#02635a}.apViolet{background-color:#92278f;border-color:#92278f}.apViolet h4{background-color:#5d205c}.apRed{background-color:#ec3337;border-color:#ec3337}.apRed h4{background-color:#ac2528}.apBlue{background-color:#46b3da;border-color:#46b3da}.apBlue h4{background-color:#2d6c84}.arrw {position:absolute;bottom:19px; right:19px;}
#copyright { padding-top:19px; font-size:12px}
.authwell { border:3px dashed #000;}

#gform_submit_button_2 {
font-family: georgia;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
padding-left:30px;
padding-right:30px;
}
#gform_submit_button_2:hover {
    background-color: #286090;
    border-color: #286090
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper .ginput_complex label {
font-family: georgia;}
.ui-datepicker-title select { color:#000}